<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ee243e7f782c62af4b6658296d69734">
  <dict>
    <!--2020-03-28 11:05:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:05:39.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 11:05:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 11:05:39.000-->
    <int key="message_expiration_time_long">3600000</int>
    <!--2020-03-28 11:05:39.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
